using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Nest : MonoBehaviour
{
    static private List<Nest> list = new List<Nest>();

    void OnEnable() {
		list.Add (this);
	}

	void OnDisable() {
		list.Remove (this);
	}

	static public List<Nest> GetList() {
		return(new List<Nest>(list));
	}

}
